:root { 
	--flc-font-size-h3: clamp(24px, 3vw, 36px);
	--flc-font-size-h2: clamp(32px, 4vw, 48px);
}

body.page-template-about-kenway #content { padding: 0 !important; }
body.page-template-about-kenway #footer { border-top: 1px solid var(--color-silver-line); }

.inner.inner_900 { max-width: 900px; }
.inner.inner_960 { max-width: 960px; }

.flc { font-size: 20px; }

/* INTRO */
.flc .flc-item-intro { padding: 100px 0; }
.flc .flc-item-intro .flc-item-wrapper { display: flex; flex-flow: column; flex: 1 0 0; place-content: center; align-items: center; gap: 40px; }
.flc .flc-item-intro .subtitle { height: 30px; padding: 0 15px; font-size: 14px; text-transform: uppercase; letter-spacing: 2px; background: var(--color-silver); border-radius: 15px; }
.flc .flc-item-intro .text { font-size: var(--flc-font-size-h3); text-align: center; line-height: 130%; }

/*
.flc .flc-item-intro .story_section { height: 140vh; }
.flc .flc-item-intro .story_section .image_wrap { width: 400px; top: 80px; margin: 0 auto; position: sticky; overflow: hidden; transition: width 0.5s ease; }
.flc .flc-item-intro .story_section .image_wrap img { width: 100%; height: auto; display: block; }
*/

.flc .flc-item-intro .story_section { width: 100%; }
.flc .flc-item-intro .story_section .image_wrap { overflow: hidden; transition: width 0.5s ease; }
.flc .flc-item-intro .story_section .image_wrap img { width: 100%; height: auto; display: block; }

/* TITLE AND TEXT */
.flc .flc-item-title-text { padding: 100px 0; }
.flc .flc-item-title-text .title { max-width: 900px; margin-bottom: 50px; font-size: var(--flc-font-size-h3); line-height: 120%; }
.flc .flc-item-title-text .text.has_columns { column-count: 2; column-gap: 100px; }

/* MULTIPLE TEXT BLOCKS */
.flc .flc-item-text-blocks { background: var(--color-silver); }
.flc .flc-item-text-blocks .flc-item-wrapper { display: flex; justify-content: space-between; }
.flc .flc-item-text-blocks .flc-item-wrapper .sticky-images-wrap { width: 400px; margin-right: 200px; }
.flc .flc-item-text-blocks .flc-item-wrapper .sticky-images { width: 100%; position: sticky; top: 150px; height: 60vh; }
.flc .flc-item-text-blocks .flc-item-wrapper .sticky-images img.sticky_img { inset: 0; width: 100%; height: 100%; position: absolute; object-fit: cover; opacity: 0%; border-radius: 5px; transition: opacity 1s ease; }
.flc .flc-item-text-blocks .flc-item-wrapper .sticky-images img.sticky_img.is-active { opacity: 100% !important; }

.flc .flc-item-text-blocks .flc-item-wrapper .sticky-content { flex: 1; display: flex; flex-flow: column; flex: 1 0 0; gap: 0; }
.flc .flc-item-text-blocks .flc-item-wrapper .sticky-content .sticky-content_item { padding: 100px 0; }
.flc .flc-item-text-blocks .flc-item-wrapper .sticky-content .sticky-content_item .title { margin-bottom: 30px; padding-bottom: 30px; font-size: var(--flc-font-size-h2); line-height: 120%; border-bottom: 1px solid var(--color-dark); }
.flc .flc-item-text-blocks .flc-item-wrapper .sticky-content .sticky-content_item + .sticky-content_item { margin-top: -100px; }

/* BIG IMAGE */
.flc .flc-item-big-image { position: relative; }
.flc .flc-item-big-image .image { width: 100%; height: 100vh; }
.flc .flc-item-big-image .image img { width: 100%; height: 100%; object-fit: cover; display: block; }

/* BIG IMAGE WITH TEXT */
.flc .flc-item-big-image-with-text { position: relative; background-color: var(--color-dark); }
.flc .flc-item-big-image-with-text .image { width: 100%; top: 80px; height: calc(100vh - 80px); background-repeat: no-repeat; background-position: center; background-size: cover; position: sticky; z-index: 1; }
.flc .flc-item-big-image-with-text .text-content-wrap { margin-top: calc(-100vh + 80px); padding-top: 100px; padding-bottom: 100px; position: relative; z-index: 2; }

/* CARD */
.flc .flc-item-big-image-with-text .text_content { width: 100%; max-width: 550px; margin-left: auto; padding: 50px 40px; background: #FFFFFF; border-radius: 10px; }
.flc .flc-item-big-image-with-text .text_content .title { margin-bottom: 30px; font-size: var(--flc-font-size-h3); line-height: 120%; }

/* COLLEAGUES */
.flc .flc-item-colleagues { padding: 100px 0; background: var(--color-silver); }
.flc .flc-item-colleagues .flc-item-wrapper { display: flex; }

.flc .flc-item-colleagues a { color: var(--color-dark); }
.flc .flc-item-colleagues a:not(.button):hover { text-decoration: underline !important; }
.flc .flc-item-colleagues .phone-number__show { padding: 5px 10px; font-size: 16px; color: #FFFFFF; background: var(--color-gold); cursor: pointer; }
.flc .flc-item-colleagues .phone-number__show:hover { background: var(--color-dark); }

.flc .flc-item-colleagues .colleagues-intro { margin-bottom: 50px; }
.flc .flc-item-colleagues .colleagues-intro .colleagues-intro__inner { top: 150px; position: sticky; }
.flc .flc-item-colleagues .colleagues-intro .title { margin-bottom: 20px; font-size: var(--flc-font-size-h3); line-height: 120%; }

.flc .flc-item-colleagues .colleagues-wrapper { display: grid; grid-template-columns: repeat(3, minmax(250px, 1fr)); gap: 40px; }
.flc .flc-item-colleagues .colleague-item { background: #FFFFFF; border-radius: 5px; }
.flc .flc-item-colleagues .colleague-item .image { overflow: hidden; aspect-ratio: 3 / 4; }
.flc .flc-item-colleagues .colleague-item .image img { width: 100%; height: 100%; object-fit: cover; border-radius: 5px; }
.flc .flc-item-colleagues .colleague-item .content { flex: 1; padding: 20px; display: flex; flex-flow: column; justify-content: space-between; }
.flc .flc-item-colleagues .colleague-item .content small { line-height: 100%; display: block; }
.flc .flc-item-colleagues .colleague-item .content .bio { margin-top: 20px; font-size: 17px; line-height: 26px; }
.flc .flc-item-colleagues .colleague-item .content .content-top { margin-bottom: 20px; }
.flc .flc-item-colleagues .colleague-item .content .content-bottom { font-size: 17px; line-height: 26px; }


/*
-----------------------------
	COMPACT FILTER LAYOUT
-----------------------------
*/
@media only screen and (max-width: 1440px) { 

	/* MULTIPLE TEXT BLOCKS */
	.flc .flc-item-text-blocks .flc-item-wrapper .sticky-images-wrap { margin-right: 100px; }
}

@media only screen and (max-width: 1280px) { 

	/* INTRO */
	/*.flc .flc-item-intro .story_section { height: 100vh; }*/
	
	/* TITLE AND TEXT */
	.flc .flc-item-title-text .text.has_columns { column-gap: 50px; }
	
	/* MULTIPLE TEXT BLOCKS */
	.flc .flc-item-text-blocks .flc-item-wrapper .sticky-content .sticky-content_item { padding: 50px 0; }
	.flc .flc-item-text-blocks .flc-item-wrapper .sticky-content .sticky-content_item + .sticky-content_item { margin-top: -50px; }
	
	/* COLLEAGUES */
	.flc .flc-item-colleagues .colleagues-wrapper { gap: 20px; }
}

@media only screen and (max-width: 960px) { 

	/* INTRO */
	.flc .flc-item-intro { padding: 50px 0; }
	/*.flc .flc-item-intro .story_section { height: 80vh; }*/
	/*.flc .flc-item-intro .story_section .image_wrap { width: 300px; }*/
	
	/* TITLE AND TEXT */
	.flc .flc-item-title-text { padding: 50px 0; }
	.flc .flc-item-title-text .text.has_columns { column-count: 1; column-gap: 0; }
	
	/* MULTIPLE TEXT BLOCKS */
	.flc .flc-item-text-blocks { padding: 50px 0; }
	.flc .flc-item-text-blocks .flc-item-wrapper .sticky-images-wrap { display: none; }

	/* COLLEAGUES */
	.flc .flc-item-colleagues .colleagues-wrapper { grid-template-columns: repeat(2, minmax(250px, 1fr)); }
}

@media only screen and (max-width: 768px) { 

	/* DISPLAY: None */
	.hide_in_768 { display: none !important; }
	
	/* COLLEAGUES */
	.flc .flc-item-colleagues .colleagues-wrapper { grid-template-columns: repeat(1, minmax(250px, 1fr)); gap: 50px; }
}

@media only screen and (max-width: 640px) { 

	/* INTRO */
	/*.flc .flc-item-intro .story_section { height: 60vh; }*/
}

@media only screen and (max-width: 480px) { 

	/* INTRO */
	/*.flc .flc-item-intro .story_section { height: 50vh; }*/
}
